Subject: Re: bug#53160: 29.0.50; fcitx5 will freeze Emacs with pre-edited text enabled

From: Eason Huang <[email-masked]>
Date: Tue, 11 Jan 2022 21:56:06 +0800

Po Lu <[email-masked]> writes:

>> I forget how to make Emacs show messages when GC happened, so I
>> can't test it now. Do you have any suggestions for testing GC?
>
> [Sorry for the webmail, but Yahoo's SMTP is wedged; I hope Reply All
> worked and this reaches the bug tracker]
 Thanks for reminding.

> You can (setq garbage-collection-messages t) -- it will display a
> message in the echo area upon garbage collection.

I test it again with (setq garbage-collection-messages t), but I didn't
see any messages about GC when the issues occured.

-----
>From Eason Huang